@media screen and (min-width: 992px){
    #navbarSupportedContent .navbar-nav li:nth-child(1){
        margin-left: auto !important;
    }
}
span.wpcf7-not-valid-tip{
    display:none;
}
.wpcf7-response-output{
    font-family: Proxima,sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    margin:2rem 0 1rem;
}
.wpcf7-response-output.wpcf7-validation-errors{
	border-color:#0049ff;
    color:#0049ff;
}
.wpcf7-response-output.wpcf7-mail-sent-ok{
	border-color:#4cb65a;
    color:#4cb65a;
}
.btn-primary.focused {
    box-shadow: 0 0 0 3px rgba(0,123,255,.5);
}
.invalid-feedback{
	color:#fa4a2f;
}
.gallery-container i{
	display:none;
}
.loading-image-container{
	position: relative;
	min-height: 200px;
}
.loading-image-container i{
	display:inherit;
	margin:90px auto 0;
}
.loading-image::before{
	color:transparent;
}
.v-hidden{
	visibility: hidden;
}
